/* eslint-disable */
import SalesReport from "./SalesReport";
import SalesReportRejected from "./SalesReportRejected";
import SalesReportRejectedSettlement from "./SalesReportRejectedSettlement";
import SalesReportM from "./SalesReportM";
import SalesReportRejectedSettlementNew from "./SalesReportRejectedSettlementNew";
import SalesReportRejectedNew from "./SalesReportRejectedNew"
import returnReport from "./returnReport"
import moonCakeReport from "./moonCakeReport"
import moonCakePostReport from "./moonCakePostReport"
export default {
  install(Vue) {
    // 全局注册组件
    Vue.component(SalesReport.name, SalesReport);
    Vue.component(SalesReportRejected.name, SalesReportRejected);
    Vue.component(SalesReportM.name, SalesReportM);
    Vue.component(SalesReportRejectedSettlement.name, SalesReportRejectedSettlement);
    Vue.component(SalesReportRejectedSettlementNew.name, SalesReportRejectedSettlementNew);
    Vue.component(SalesReportRejectedNew.name, SalesReportRejectedNew)
    Vue.component(returnReport.name, returnReport)
    Vue.component(moonCakeReport.name, moonCakeReport)
    Vue.component(moonCakePostReport.name, moonCakePostReport)

  }
};
